Commit 6a4818a8 authored by Jérémy Bobbio (Lunar)'s avatar Jérémy Bobbio (Lunar)
Browse files

[pkg] Remove transitional packages

We can take the opportunity of the switch to Python 3 to get rid
of old transitional packages. Let's do it. :)
parent 91178bc271c7
......@@ -13,6 +13,7 @@ cubicweb (3.27.0~dev0-1) UNRELEASED; urgency=medium
python3-cubicweb-postgresql-support.
* Fix doc-base section.
* Fix spelling mistake in doc-base abstract.
* Remove transitional packages.
-- Jérémy Bobbio <jeremy.bobbio@irq7.fr> Wed, 29 May 2019 16:06:20 +0200
......
......@@ -142,75 +142,3 @@ Description: documentation for the CubicWeb framework
CubicWeb is a semantic web application framework.
.
This package provides the system's documentation.
# Transitional packages after renaming of (most) binary packages
Package: cubicweb
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-server
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-postgresql-support
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb-postgresql-support, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-web
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-common
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-dev
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Package: cubicweb-documentation
Architecture: all
Priority: optional
Section: oldlibs
Depends:
python3-cubicweb-documentation, ${misc:Depends}
Description: transitional package
This is a transitional package. It can safely be removed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment